@charset "UTF-8";


/*common ------------------------------------------------*/

#ecoa_gw section{
    padding-top: 140px;
}

#ecoa_gw section .container{
    margin-top: -80px;
}

section .section_header{
    margin-bottom: 40px;
    text-align: center;
     color: #fff;
}

section .section_header h2{
    position: relative;
    text-align: center;
    font-size: 2.8rem;
    letter-spacing: 0.3rem;
}

section .section_header h2::after{
    content: "";
    position: absolute;
    width: 30px;
    height: 1px;
    background-color: #fff;
    left: 50%;
    bottom: -10px;
    transform: translateY(-50%) translateX(-50%);
}

section .section_header p{
    font-size: 1.4rem;
    letter-spacing: 0.3rem;
}


div.photo{
    position: relative;
    line-height: 1.0;
}

p.caption{
    position: absolute;
    bottom: 2px;
    right: 0;
    margin-bottom: 0;
}


@media (max-width: 768px) {
    
#ecoa_gw section{
    padding-top: 80px;
}
    
#ecoa_gw section .container{
    margin-top: -40px;
}

}




/*バックボタン
----------------------------------*/

#topmenu{
    list-style: none;
	position:fixed;
	bottom:60px;
	right:20px;
    z-index: 9999;
	color: #fff;
    width: 80px;
    display: table;
    flex-direction: column;
    align-items: center;
	}

#topmenu li{
	padding:0 5px;
    margin-bottom: 0;
	}

#topmenu li a{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 60px;
    width: 60px;
    background-color:#5e7a23;
    border-bottom: 1px solid #425618;
    line-height: 16px;
    font-size: 10px;
    letter-spacing: 0;
	color: #fff;
	}

#topmenu li:first-child a{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	}

#topmenu li:last-child a{
    border-bottom: 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	}


#topmenu li a:hover{
	background-color:#425618;
	}
	
#pageTop:hover{
	opacity:0.8;
	}

#pageTop::after {
  background: none;
}

@media (max-width: 768px) {
#topmenu{display: none!important;}
}

/*mainvisual ------------------------------------------------*/

#ecoa_gw section#mainvisual{
    padding-top: clamp(68px, 1.591rem + 4.55vw, 5rem);
    margin-bottom: 10px;
}

#billboard {
	position: relative;
    z-index: 1;
}

#billboard .main_container{
	position: relative;
    overflow: hidden;
    display: flex;
    height: 50vw;
    max-height: 600px;
}

#billboard .main_container h1,
#billboard .main_container .photo{
    width: calc(100% / 2);
    height: 50vw;
    max-height: 600px;
}

#billboard .main_container .photo img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

#billboard .main_container h1{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 11% 7% 11% 11%;
    box-sizing: border-box;
    background-color: #5e7a23;
}

#billboard .main_container h1 img{
    max-height: 480px;
}

#billboard .main_container .photo .caption{
    padding: 10px;
    color: #fff;
}

@media (max-width: 768px) {
    
#ecoa_gw section#mainvisual{
    padding-top: 52px;
}
}
	
@media (max-width: 640px) {   
#billboard .main_container{
    height: 500px;
    flex-direction: column-reverse;
}

#billboard .main_container h1,
#billboard .main_container .photo{
    width: 100%;
    height: 250px;
}
    
#billboard .main_container .photo img{
    width: 100%;
    height: 250px;
    object-fit: cover;
}    
    
#billboard .main_container h1 img{
    height: 200px;
    width: auto;

}       

}




/*intro ------------------------------------------------*/

#ecoa_gw #intro{
    background-image: url("../img/intro_flag01.svg"), url("../img/intro_flag02.svg");
    background-repeat: no-repeat;
    background-position: left top, right top;
    background-size: 25% auto;
    overflow: hidden;
}

@media (min-width:1201px) {
#ecoa_gw #intro{
    background-size: 300px auto;
    background-position: calc(50% - 400px) top, calc(50% + 400px)  top;
}
}


.intro .container {
    z-index: 2;
}

.intro h2{
    text-align: center;
    color: #5e7a23;
    line-height: 1.8;
    font-weight: 900;
}

.intro h2 span{
    position: relative;
    display: inline-block;
    font-size: 0.8em;
}

.intro h2 span::before{
    content: "";
    position: absolute;
    height: 30px;
    width: 1px;
    background-color: #5e7a23;
    left: -1em;
    top: 50%;
  transform: translateY(-50%) translateX(-50%) rotate(-30deg);
}

.intro h2 span::after{
    content: "";
    position: absolute;
    height: 30px;
    width: 1px;
    background-color: #5e7a23;
    right: -1em;
    top: 50%;
  transform: translateY(-50%) translateX(-50%) rotate(30deg);
}

.intro p{
    text-align: center;
}

.intro .bottom {
    height: 200px;
    margin-top: -30px;
    position: relative;
    background-color: #e3dfd3;
    z-index: 1;
}

.intro .bottom .circle {
  display: inline-block;
  width: 115vw;
  height: 300px;
  border-radius: 50% / 0 0 100% 100%;
  background: #fff;
    position: absolute;
  transform: translateY(-50%) translateX(-50%);
    left: 50%;
    top: 0;
    z-index: 1;
}


@media (max-width: 768px) {
    
.intro .bottom .circle {
    width: 150vw;
    height: 200px;
}    
    
.intro .bottom {
    height: 100px;
}    

}

@media (max-width: 640px) {
    
#ecoa_gw #intro{
    background-size: 32% auto;
} 

}



/*carefully ------------------------------------------------*/

#ecoa_gw .carefully{
    position: relative;
    margin-top: -1px;
    padding: 100px 0;
    box-sizing: border-box;
    background-color: #e3dfd3;
    z-index: 2;
}


.carefully h2{
    text-align: center;
    color: #5e7a23;
    line-height: 1.8;
    font-weight: 700;
}


.carefully h2 span{
    position: relative;
    display: inline-block;
    font-size: 0.8em;
    letter-spacing: 0;
    margin-bottom: 20px;
}
.carefully h2 span::after{
    content: "";
    position: absolute;
    height: 2px;
    width: 40px;
    background-color: #5e7a23;
    left: 50%;
    bottom: -10px;
  transform: translateY(-50%) translateX(-50%);
}

/*slick調整*/
.carefully .carefully_slide .slick-track {
  display: flex;
}
.carefully .carefully_slide .slick-slide {
  height: auto !important;
}

.carefully .carefully_slide .slick-dots{
    bottom:-40px;
}

.slick-dots li button:before{
    font-size: 10px;
}

.carefully .carefully_slide .slide {
  margin: 0 10px;
    padding: 20px 40px;
    background-color: #fff;
    border-radius: 20px;
}

.carefully .carefully_slide .slide h3{
    text-align: center;
    font-size: 1.0em;
}

.carefully .carefully_slide .slide h3 span{
    display: block;
    height: 24px;
    text-align: center;
    margin-top: 0.5em;
}

.carefully .carefully_slide .slide h3 span img{
    height: 24px;
}

.carefully .carefully_slide .slide p{
    text-align: justify;
    margin: 10px 0 0;
}

.carefully .carefully_slide .slide .taishin{
    display: flex;
    justify-content: space-between;
}

.carefully_slide .slide .photo{
    display:flex;
  width:100%;
  height:240px;
}

.carefully_slide .slide .photo img{
    display:block;
      width:100%;
    height: auto;
  object-fit:contain;
}


.carefully_slide .slide .taishin .photo,
.carefully_slide .slide .taishin p{
    width: calc((100% / 2) - 10px);
    height: 100%;
}

@media (min-width:1441px) {
.carefully_slide .slide .taishin .photo img{
    max-height: 360px;
}
}


@media (max-width: 640px) {
    
.carefully .carefully_slide .slide {
    padding: 20px 20px;
}

}






/*information ------------------------------------------------*/

#ecoa_gw .information{
padding: 80px 0;
}

#ecoa_gw section.information .container {
    margin-top: 0;
}

#ecoa_gw section.information .info_con {
    /*margin-bottom: 40px;*/
}

#ecoa_gw section.information .caution {
    font-size: 0.6em;
    line-height: 1.3;
    letter-spacing: 0;
    color: #666;
    margin-top: 10px;
    margin-bottom: 0;
}



/*modelhouse ------------------------------------------------*/

#ecoa_gw .modelhouse{
    position: relative;
    box-sizing: border-box;
    background-color: #e3dfd3;
    padding-bottom: 80px;
    z-index: 2;
}

.modelhouse h2{
    text-align: center;
    color: #5e7a23;
    line-height: 1.8;
    font-weight: 700;
    margin-bottom: 0;
}

.modelhouse h2 span{
    position: relative;
    display: inline-block;
    font-size: 0.8em;
    letter-spacing: 0;
}
.modelhouse h2 span::before {
    content: "";
    position: absolute;
    height: 30px;
    width: 1px;
    background-color: #5e7a23;
    left: -1em;
    top: 50%;
    transform: translateY(-50%) translateX(-50%) rotate(-30deg);
}

.modelhouse h2 span::after {
    content: "";
    position: absolute;
    height: 30px;
    width: 1px;
    background-color: #5e7a23;
    right: -1em;
    top: 50%;
    transform: translateY(-50%) translateX(-50%) rotate(30deg);
}

.modelhouse h2 .openhouse_svg {
    width: 50%;
    max-width: 500px;
    height: auto;
}

.modelhouse p.openhouse_time {
    font-weight: 700;
    text-align: center;
}

#ecoa_gw section .container.area_con {
    margin-top: 0;
}


.modelhouse .area_con .area_list{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


/*modelhouse_single*/
.area_list .modelhouse_single{
    width: 100%;
    background-color: #fff;
    padding-bottom: 20px;
    margin-bottom: 40px;
}

.area_list .modelhouse_single .modelhouse_title{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #eff1e9;
    padding: 15px 25px;
}

.modelhouse_title .area_name{
    display: flex;
    width: 5em;
    font-size:1.1em;
    font-weight: 700;
    color: #fff;
    background-color: #5e7a23;
    align-items: center;
    justify-content: center;
    padding: 5px;
    box-sizing:border-box;
}

.modelhouse_title .area_prof{
    width: calc((100% - 5em) - 20px);
}

.modelhouse_title .area_prof h4{
    margin-bottom: 0;
    font-size: 1.1em;
    font-weight: 700;
}
.modelhouse_title .area_prof h4 span{
    font-size: 0.8em;
    margin-left: 0.5em;
}

.modelhouse_title .area_prof p{
    margin-bottom: 0;
}

.area_list .modelhouse_single .modelhouse_info{
    padding: 20px;
    display: flex;
    justify-content: space-between;
}

.modelhouse_info .modelhouse_copy{
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 10px;
}

.modelhouse_info .modelhouse_photo{
    width: calc(60% - 20px);
    padding: 0;
    margin-bottom: 20px;
}

.modelhouse_info .modelhouse_text{
    width: 40%;
    padding: 0;
    margin-bottom: 20px;
}

.modelhouse_text .modelhouse_add{
    display: flex;
    justify-content: space-between;
}

.modelhouse_add .googlemap{
    width: calc(58% - 15px);
}

.modelhouse_add .add_date{
    width: 42%;
}


.modelhouse_add .add_date .add_ttl{
    color: #fff;
    text-align: center;
    background-color: #5e7a23;
    padding: 7px;
    line-height: 1.0;
    margin-bottom: 10px;
}
.modelhouse_add .add_date .add{
    font-size: 0.9em;
    margin-bottom: 0;
}


.modelhouse_single .btn_div{
    max-width: 320px;
    margin: 0 auto 10px;
    text-align: center;
}

.modelhouse_single .btn_div a{
    display: block;
    color: #fff;
    text-align: center;
}

.modelhouse_single .btn_div a img{
    height: 40px;
    width: auto;
    vertical-align: middle;
    margin-right: 5px;
}

.modelhouse_single .btn_div.btn_detail a{
    background-color: #5e7a23;
    border-radius: 40px;
    height: 48px;
    line-height: 48px;
}

.modelhouse_single .btn_div.btn_detail a:hover{
    background-color: #425618;
}

.modelhouse_single .btn_div.btn_reservation a{
    background-color: #e8b000;
    border-radius: 40px;
    height: 48px;
    line-height: 48px;
}

.modelhouse_single .btn_div.btn_reservation a:hover{
    background-color: #E89900;
}

.modelhouse_single .btn_div.btn_youtube a{
    background-color: #ff0000;
    border-radius: 40px;
    height: 48px;
    line-height: 48px;
}

.modelhouse_single .btn_div.btn_youtube a:hover{
    background-color: #C40000;
}


@media (max-width: 768px) {
.area_list .modelhouse_single .modelhouse_info{
    flex-direction: column;
}

.modelhouse_info .modelhouse_copy{
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 10px;
}

.modelhouse_info .modelhouse_photo,
.modelhouse_info .modelhouse_text{
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
}
    
.modelhouse_info .modelhouse_text{
    display: flex;
    justify-content: space-between;
}

.modelhouse_text .text_con{
    width: 60%;
}  
.modelhouse_text .text_con .fixItem{
    margin-bottom: 0;
}    

.modelhouse_text .modelhouse_add{
    width: calc(40% - 20px);
    flex-direction: column;
    justify-content: flex-start;
}
    
.modelhouse_add .googlemap,
.modelhouse_add .add_date{
    width: 100%;
}  

}



@media (max-width: 640px) {
    
.modelhouse h2 .openhouse_svg {
    width: 90%;
}
    
.area_list .modelhouse_single .modelhouse_title{
    padding: 15px 15px;
}    
.modelhouse_info .modelhouse_text{
    flex-direction: column;
}
.modelhouse_text .text_con{
    width: 100%;
}  
.modelhouse_text .text_con .fixItem{
    margin-bottom: 20px;
}    
.modelhouse_text .modelhouse_add{
    width: 100%;
}
    
    
}



/*modelhouse_link_banner ------------------------------------------------*/

#ecoa_gw .modelhouse_link_banner{
    position: relative;
    box-sizing: border-box;
    background-color: #fff;
    padding-bottom: 0;
    z-index: 2;
}

/*tour information追加*/

.information .tour_banner,
.area_tour .tour_banner{
    display: flex;
    background-color: #fff;
    border: 1px solid #ccc;
    align-items:stretch;
    border-radius: 10px;
    overflow: hidden;
}

.information .tour_banner{
    border: 1px solid #ccc;
    background-color: #fff;
    margin-bottom: 80px;
}

.information .tour_banner .photo,
.area_tour .tour_banner .photo{
    width: calc(100% / 2);
    object-fit: cover;
}

.information .tour_banner .photo img,
.area_tour .tour_banner .photo img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.information .tour_banner .text,
.area_tour .tour_banner .text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: calc(100% / 2);
    padding: 20px;
    box-sizing: border-box;
}

.information .tour_banner .text h4,
.area_tour .tour_banner .text h4{
    width: 70%;
    margin: 0 auto 10px;
}

.information .tour_banner .text p,
.area_tour .tour_banner .text p{
    margin-bottom: 10px;
    text-align: center;
}

.information .tour_banner .text p.link,
.area_tour .tour_banner .text p.link{
    margin-bottom: 0;
}

.information .tour_banner .text p i,
.area_tour .tour_banner .text p i{
color:#e95350;
}


@media (max-width: 768px) {
    
.area_tour{
    padding-bottom: 60px;
}

.information .tour_banner,
.area_tour .tour_banner {
    flex-direction: column;
}    
.information .tour_banner .photo,
.area_tour .tour_banner .photo{
    width: 100%;
}
.information .tour_banner .text,    
.area_tour .tour_banner .text{
    width: 100%;
}
}


@media (max-width: 640px) {
    

.information .tour_banner{
    margin-bottom: 40px;
}
    
.information .tour_banner .text h4,    
.area_tour .tour_banner .text h4 {
    width: 100%;
}
    
}



/*contact ------------------------------------------------*/

#ecoa_gw .contact{
    position: relative;
    box-sizing: border-box;
    z-index: 2;
    margin-top: 150px;
}

.contact::after{
    content: "";
    position: absolute;
  display: inline-block;
  width: 100vw;
  height: 300px;
    background-color: #e3dfd3;
  transform: translateY(-50%) translateX(-50%);
    left: 50%;
    bottom: -300px;
    z-index: -1;
}

.contact .contact_house{
    position: relative;
    box-sizing: border-box;
    background-color: #5e7a23;
    width: 86%;
    margin: 0 auto;
    padding: 30px 40px;
    z-index: 10;
}

.contact .contact_house::before{
    content: "";
    position: absolute;
  display: inline-block;
  width: 100%;
  height: 300px;
  clip-path: polygon(50% 50%, 100% 100%, 0% 100%);
    background-color: #5e7a23;
  transform: translateY(-50%) translateX(-50%);
    left: 50%;
    top: -149px;
    z-index: 1;
}

.contact .contact_house .contact_house_con{
    display: flex;
    justify-content: space-between;
}

.contact_house_con .photo{
    width: calc(38% - 60px);
}
.contact_house_con .text{
    width: 62%;
    color: #fff;
}

.contact_house_con .text h3 {
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 10px;
}

.contact_house_con .text p {
    line-height: 1.8;
}


.contact_house .btn_div {
    width: 80%;
    margin: 0 auto;
    max-width: 300px;
    margin-bottom: 10px;
    text-align: center;
}

.contact_house .btn_div a{
    display: block;
    text-align: center;
    background-color: #fff;
    font-weight: 700;
    color: #5e7a23;
    border-radius: 40px;
    height: 48px;
    line-height: 48px;
}

.contact_house .btn_div a:hover{
    background-color: #e8b000;
    color: #fff;
}



@media (max-width: 768px) {
    
.contact .contact_house .contact_house_con{
    flex-direction: column;
}
.contact_house_con .photo,
.contact_house_con .text{
    width: 100%;
}
    
.contact_house_con .photo{
    text-align: center;
}  
    
.contact_house_con .photo img{
    max-width: 240px;
    height: auto;
    margin-bottom: 40px;
}  

}


@media (max-width: 640px) {
    
#ecoa_gw .contact {
    margin-top: 100px;
}    
    
.contact .contact_house {
    width: 100%;
    margin: 0 auto;
    padding: 20px 20px;
    z-index: 10;
}
    
.contact .contact_house::before {
    clip-path: polygon(50% 60%, 100% 100%, 0% 100%);
}    
    
    
}







